##############################################################################
#             Factoria y Url     					     #
##############################################################################
Context.INITIAL_CONTEXT_FACTORY:weblogic.jndi.WLInitialContextFactory
#Context.PROVIDER_URL:t3://webldes52:7141
Context.PROVIDER_URL:t3://webldes51,webldes52:7144



##############################################################################
#             Gestion de Calendarios					     #
##############################################################################
m05bEstilos.Calendario=<link rel="stylesheet" href="http://desant01.jakina/utilEjie/styles/p01calendar.css" type="text/css"><link rel="stylesheet" href="http://desant01.jakina/utilEjie/styles/p01styles.css" type="text/css">
m05bScripts.Calendario=<script language="JavaScript" src="http://desant01.jakina/utilEjie/scripts/p01calendar.js"></script><script language="JavaScript" src="http://desant01.jakina/utilEjie/scripts/p01scripts.js"></script><script language="JavaScript" src="http://desant01.jakina/utilEjie/scripts/p01popup.js"></script>


##############################################################################
#             XLNets							     #
##############################################################################
#xlnets=http://www.jakina.ejiedes.net/n38a/N38LoginInicioServlet
#xlnets=http://desaunix01.jakina.ejgvdns/n38a/N38LoginInicioServlet?N38API=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bMenu_c.jsp
xlnets=http://www.jakina.ejiedes.net/n38a/N38servletPortal


##############################################################################
#             O75 - Servicio de Envio de Ficheros al Servidor   	     #
##############################################################################
ftp.URLDestino="http://www.jakina.ejiedes.net/gestor-batch/O75UploadServlet"
ftp.URLRetorno="http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bRetornoO75.jsp"
ftp.Servidor="m05d"


##############################################################################
#             Informes de MBG					   	     #
##############################################################################
pathMBG="file:///c:/app_ejie/m05b/m05bexe/m05b.exe"


##############################################################################
#             Gestion de Informes				             #
##############################################################################
PDF.ActaDevolucion=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpActaDevServlet?Matricula=
PDF.ActaEntrega=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpActaEntregaServlet?Matricula=
PDF.Decreto=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpDecretoServlet?Matricula=
PDF.EntregaDevolucion=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpEntDevServlet?Matricula=
PDF.Revocar=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpRevocarServlet?Matricula=
PDF.CochesLibres=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpCLibresServlet
PDF.AsigPtes=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpAsigPtesServlet?Tipo=
PDF.OrdPtes=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpOrdPtesServlet?Orden=

PDF.Avisos=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirAvisoServlet
PDF.Bancos=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirBancoServlet
PDF.Cargos=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirCargoServlet
PDF.Centros=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirCentroServlet
PDF.Centros=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirCentroServlet
PDF.Departamentos=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirDepartamentoServlet
PDF.Organismos=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirOrganismoServlet
PDF.Descripciones=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirDescripcionServlet?Tabla=
PDF.Empleados=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirEmpleadoServlet
PDF.Grupos=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirGrupoServlet
PDF.Modelos=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirModeloServlet
PDF.Personal=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirPersonalServlet
PDF.Piezas=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirPiezaServlet
PDF.Poblaciones=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirPoblacionServlet
PDF.Reformas=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirTiposReformaServlet
PDF.Reparaciones=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirReparacionServlet
PDF.Seguros = http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirSeguroServlet
PDF.Talleres=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirTallerServlet
PDF.Restricciones=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirRestriccionServlet
PDF.Responsables=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImprimirResponsableServlet

PDF.TarjDuplicado=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpTarjDupliServlet
PDF.SeguroSoli=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpSoliSeguroServlet
PDF.SeguroBaja=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpBajaSeguroServlet
PDF.TarjetaSoli=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpSoliTarjetaServlet
PDF.TarjetaBaja=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpBajaTarjetaServlet
PDF.TarjetaFirma=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpFirmaTarjetaServlet
PDF.SancionPendiente=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpSancionesPendientesServlet
PDF.SiniestrosVehiculo=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpSiniestrosVehiculoServlet
PDF.SiniestrosPendientesVehiculo=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpSiniestrosPendientesVehiculoServlet
PDF.TasasDpto=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpTasasDptoServlet
PDF.VehiculosRango=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpVehiculosRangoServlet
PDF.ProximasItv=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpProximasItvServlet
PDF.ResumenItv=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpResumenItvServlet
PDF.ProximaRevision=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpProximasRevisionesServlet
PDF.RevisionVehiculo=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpRevisionesVehiculosServlet
PDF.RevisionVencida=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpVencidasRevisionesServlet
PDF.ResumenItvPendientes=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpVencidasItvsServlet
PDF.GastoAnual=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpGastosAnualesServlet
PDF.GastoVerificado=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpGastoNoVerificadoServlet
PDF.GastoMensual=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpGastoMensualServlet
PDF.GastoFestivo=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpGastoFestivoServlet
PDF.AsignacionNoDevuelta=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpAsignacionNoDevueltaServlet
PDF.AsignacionViva=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpAsignacionVivaServlet
PDF.AsignacionUsuario=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpAsignacionUsuarioServlet
PDF.AsigEntreFechas=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bAsigEntreFechasServlet
PDF.SolicitudTag=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpSolicitudTagServlet
PDF.TarjetasDpto=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpTarjetasDptoServlet
PDF.PolizasPorSeguro=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpPolizasPorSeguroServlet
PDF.Consumos=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpVehiculosConsumosServlet
PDF.Kilometrajes=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpVehiculosKilometrajesServlet
PDF.HistoricoVehiculo=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpVehiculoHistoricoServlet
PDF.CambioCentro=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpCambioCentroServlet
PDF.OT=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpOTServlet?Codigo=
PDF.VehiculosSinGastos=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpVehSinGastosServlet?Fecha=
PDF.VehiculosReparaciones=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bVehReparacionesServlet

PDF.CaducidadTarjetas=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpTarjetasCaducidadServlet
PDF.CargasCajas=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpCargasCajasServlet
PDF.DuplicCajas=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpDuplicCajasServlet
PDF.TarjCajas=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpTarjCajasServlet
PDF.TarjNoMatricCajas=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpTarjNoMatricCajasServlet?Id=
PDF.CentrosCajas=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpCentrosCajasServlet?Id=


PDF.CTK=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpCTKServlet
PDF.CTKTotalKm=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpCTKTotalKmServlet
PDF.CTKTotal=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpCTKTotalServlet
PDF.CTKMedia=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpCTKMediaServlet
PDF.CTKKm=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpCTKKmServlet
PDF.CTKAmortiz=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpCTKAmortizServlet
PDF.CTKCombus=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpCTKCombusServlet
PDF.CTKGastos=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpCTKGastosServlet
PDF.CTKRenting=http://www.jakina.ejiedes.net/m05bParqueMovilWar/m05bImpCTKRentingServlet


##############################################################################
#             Gestion de Logs                                                #
##############################################################################
Log.Nivel=3

##############################################################################
#             Ficheros                                                       #
##############################################################################
Fich.CambiosCentro=Ccentro


##############################################################################
#             Ayuda                                                          #
##############################################################################
PDF.Ayuda=http://www.jakina.ejiedes.net/parquemovil/docs/m05b_manualusuario.pdf

